package xyz.apiote.bimba.czwek.repo

import xyz.apiote.bimba.czwek.api.PositionV1

data class Position(val latitude: Double, val longitude: Double) {
	constructor(p: PositionV1) : this(p.latitude, p.longitude)
	fun isZero(): Boolean {
		return latitude == 0.0 && longitude == 0.0
	}
}